Faites la MàJ OS X pour contrer la vulnérabilité Shellshock

Pansement

Fans d'Apple, utilisateurs de Mac : bonne nouvelle ! Non seulement, votre iPhone 6 Plus ne va pas se plier (on rigole, nous aussi, nous sommes lassés du #Bendgate), mais en plus, la firme de Cupertino vient de sortir une mise à jour de Mac OS X qui corrige la faille de sécurité ShellShock, faille qui est encore plus effrayante que Heartbleed.

Cette vulnérabilité touche l’interpréteur de commande Bash (« Bourne again shell »), notamment présent au sein des systèmes d’exploitation comme Mac OS X. Les risques sont tout à fait tangibles et c’est pourquoi ShellShock est défini par le plus haut niveau de gravité existant. Comme le rappel l’expert Paul-Henri Huckel

« [Les applications qui utilisent Bash] sont plus nombreuses que l’on ne croit. Par exemple, quand vous recevez un mail, le service de messagerie fait des recherches pour savoir s’il s’agit d’un spam. Pour cela, le moteur va regarder les barrières d’environnements que l’interprétateur va lui fournir. Or si les variables ont été modifiées, le message compromis contournera les blocages ».

Bien que la vulnérabilité n’affecte qu’un petit nombre d’utilisateurs Mac,
il est indispensable de faire la mise à jour. Seul petit détail, la MàJ n’est pas la même en fonction de votre système d’exploitation. Les utilisateurs de Mavericks peuvent télécharger la mise à jour ici. Pour les possesseurs de Lion et Mountain Lion, ce sera respectivement ici et ici.

Cette faille n’est pas anodine, alors n’attendez pas. Mieux vaut prévenir que guérir.

Tags :Sources :9to5mac
Dernières Questions sur UberGizmo Help

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Publicité